p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.head1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000066;
}
h1 {
	color: #000033;
	font-size: 24px;
	font-weight:bold;
}
.h1 {
	color: #FFFFFF;
	font-size: 24px;
	font-weight:bold;
	
}
h2 {
	color: #031629;
	font-weight:bold;
	font-size: 24px;
	text-align: left;
	margin: 0;
	padding:0 0 7px;
}
h3 {
	color: #FFFFFF;
	font-size: 16px;
	font-weight:bold;
	
}
.h3 {
	color: #FFFFFF;
	font-size: 16px;
	font-weight:bold;
	
}
.menuHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000033;
	}
.PageHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #000033;
}
.blueNavLinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0000CC;
}
.purpNavLinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000CC;
}
.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #996699;
}
.description {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	color: #996699;
}
.b-links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000099;
}
.italic-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000CC;
}
.jaycoContent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	font-size: 12px;
	color: #000000;
}
.content-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
	font-weight: bold;
}
.models-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000066;
}
hr {
	width:100%; 
	color:#B8911B;
	float:left;
	height:1px;
	vertical-align:middle;
	border: 0;
    	height: 0;
    	border-top: 1px solid rgba(0, 0, 0, 0.1);
    	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	margin:40px 0;
}
.sectionNav {
	float:left;
	width:100%;
	height:24px;
	vertical-align: middle;
	background-color:#CCCCFF;
	padding-left:10px;
	padding-top:5px;
}
.feature {
	float:left;
	width:100%;
	height:100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	font-size: 12px;
	color: #000000;
}
.feature-list {
	float:left;
	width: 33%;
	vertical-align:text-top;
}
.feature-list-right {
	float:right;
	width: 33%;
	vertical-align:text-top;	
}
.feature-list-bottom {
	float:right;
	width: 33%;
	vertical-align: bottom;
}
.feature img{
	float: right;
	margin-left:20px;
	margin-bottom: 20px;
	margin-top:20px;
}
.feature-text {
	width:60%;
	text-align:justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.feature-75 {
	width:75%;
}
.feature-border {
	border-top-color:#999999;
	border-top-style:solid;
	border-top-width:100%;
	border:thin;
	line-height:60px;
	vertical-align: top;
}
.feature-50 {
	width:50%;
}
#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	width:100%;
	text-align:justify;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	width:100%;
	text-align:justify;
}
.gallery {
	float:left;
	vertical-align:middle;
	width:100%;
	height:100%;
}
.brochure {
	float:right;
	width:250px;
	font-size:12px;
	font-weight:bold;
}
.brochure img{
}
.header {
	width:100%;
	background-color: #0079c2;
	line-height:40px;
	vertical-align:middle;
}
.image{
}
.image a:link{
	color: #FFFFFF;
	border:none; 
}
.image a:visited{
	color:#FFFFFF;
	border:none;
}
.image-left{
	width:100%;
	float:left;
}
.image-left a:link{
	color: #FFFFFF;
	border:none; 
}
.image-left a:visited{
	color:#FFFFFF;
	border:none;
}
img {
	border:none; 
}
img a:visited{
	color:#FFFFFF;
	border: dotted;
}
/* --- Tech Specs --- */
.XmlDataComponent {
	padding:15px 0 25px;
	float:left;
	background:#c4d6e1 url(http://www.jayco.com.au/HtmlAssets/Images/media-top.gif) left top repeat-x;
	border-top:#8a9daa solid 1px;
	width:100%;
	}
.XmlDataComponent .Display {
	background:#C4D6E1;
	padding:0 15px;
	width:90%;
	}
.XmlData {
	background:#fff;
	}
.XmlData table {
	border-collapse:collapse;
	width:100%;
	}
.XmlData th {
	background:#007ac3;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	padding:6px 0;
	}
.XmlData td {
	font-size: 0.8em;
	padding: 5px 8px;
}
.XmlData tr.Odd {background:#e1eaf0;}
.XmlData tr td.First{font-weight:bold;}

.Display {
	clear:both;
	background:#fff;
	float:left;
	width:100%;
	}
.Display ul {
	list-style-type:disc;
	margin:0;
	padding:0 0 0 17px;
	}
.Display li {
	display:block;
	list-style-type:disc;
	padding:0 0 5px 17px;
	}
.NewsItem div {
	}
.NewsItemComponent {
	padding:0;
	}

/* --- Floor plans --- */
.GenericCollectionComponent {
	padding:15px 0 25px;
	float:left;
	background:#c4d6e1 url(http://www.jayco.com.au/HtmlAssets/Images/media-top.gif) left top repeat-x;
	border-top:#8a9daa solid 1px;
	width:100%;
	}
.GenericCollectionComponent .Display {
	background:#C4D6E1;
	}
.FloorPlan {
	width:375px;
	background:#fff;
	border:#000 solid 1px;
	float:left;
	margin:0 1px 11px 8px;
	_display:inline
}
.FloorPlan div {
	padding:0 15px 15px;
	}
.FloorPlan h2 {
	font-weight:normal;
	padding:20px 20px 0;
	font-size:1.4em;
	}
.FloorPlan div.media {
	padding:0;
	}
/* --- Virtual Tours --- */
.VirtualTourLinkComponent {
	padding:10px 0;
	float:left;
	background:#c4d6e1 url(http://www.jayco.com.au/HtmlAssets/Images/media-top.gif) left top repeat-x;
	border-top:#8a9daa solid 1px;
	width:100%;
	}
.VirtualTourLinkComponent .Display {
	background:#C4D6E1;
	padding:0 15px;
	width:750px;
	}
.VirtualTourLink {
	background:#fff;
	position:relative;
	padding:17px 0 25px 0;
	height:2.8em;
	}
.VirtualTourLink .Image9 {
	background:#fff;
	position:absolute;
	left:5px;
	top:5px;
	}
.VirtualTourLink h2 {
	padding-left:180px;
	padding-bottom:0;
	font-weight:bold;
	font-size:13px;
	}
.VirtualTourLink p {
	padding-left:180px;
	font-size:12px;
	}
.VirtualTourLink a {
	width:194px;
	height:64px;
	display:block;
	text-indent:-9999px;
	background:url(http://www.jayco.com.au/HtmlAssets/Images/btn-quicktime.png) no-repeat;
	cursor:pointer;
	position:absolute;
	right:0;
	top:5px;
	}
.VirtualTourLink a.Quiktime {
	background:url(http://www.jayco.com.au/HtmlAssets/Images/btn-ipix.png) no-repeat;
	right:200px;
	}

.ac { 
	text-align:center !important; 
}
.pic_border {
	margin: 6px;
	padding: 0px;
	border: 1px #005e1c solid;
}
.margin_bottom_0 {
	margin-bottom: 0;
}
.margin_topbottom_0 {
	margin-bottom: 0;
	margin-top: 0;
}
.pic_table_back_top {
	background-color: #efefef;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-color: #98aab1;
	border-right-color: #98aab1;
	border-left-color: #98aab1;
}
.pic_table_back_bottom {
	border: 1px solid #98aab1;
	background-color: #efefef;
}
.red_heading {
	margin: 0px;
	color: #FFFFFF;
	background-image: url('http://www.keatrailers.co.nz/images/kea_trailers_redhead.gif');
	background-repeat: no-repeat;
	font-weight: bold;
	height: 20px;
	background-position: right;
	padding-left: 10px;
	line-height: 16px;
	font-size: 14px;
	display: table;
	padding-right: 25px;
	padding-top: 2px;
	float: left;
}
.red_heading_first {
	margin-top: 30px;
}
.red_heading_next {
	margin-top: 10px;
}
.red_heading_clear {
	clear: right;
	margin-bottom: 0px;
}
.bold_green {
	color: #005e1c;
	line-height: 16px;
	font-size: 14px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
}
.bold_grey {
	color: #777777;
	font-weight: bold;
	line-height: 14px;
	font-size: 12px;
}